www.cendio.com

Bug 5829

Summary: recommend Ubuntu 16.04
Product: ThinLinc Reporter: Pierre Ossman <ossman@cendio.se>
Component: Server OSAssignee: Karl Mikaelsson <derfian@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 CC: hean01@cendio.se, thoni56@cendio.se
Version: pre-1.0Keywords: prosaic
Target Milestone: 4.7.0   
Hardware: PC   
OS: Unknown   
Bug Depends on: 5696, 5742, 5827, 5828, 5830, 5835, 5974    
Bug Blocks:    

Description From cendio 2016-04-01 15:30:44
We probably want to recommend the new LTS version of Ubuntu over the previous
14.04 at some point.
------- Comment #1 From cendio 2016-08-25 17:19:37 -------
The documentation needs to be updated for this.
------- Comment #2 From cendio 2016-08-25 17:22:29 -------
(In reply to comment #1)
> The documentation needs to be updated for this.

tl-setup also needs to be updated to match the documentation.
------- Comment #4 From cendio 2016-09-01 13:02:24 -------
Verified documentation and tl-setup update  of Ubuntu "recommended" version.
------- Comment #5 From cendio 2016-09-27 10:14:43 -------
All prerequisites are fixed and verified. Closing this bug.